.flag-icon {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 3px;
  display: inline-block;
  font-size: 20px;
  height: 1em;
  line-height: 1em;
  margin-top: 6px;
  position: relative;
  width: 1.33333333em;
}

.flag-icon::before {
  content: "\00a0";
}

.flag-icon-de { background-image: url(../images/flags/de.svg); }
.flag-icon-en { background-image: url(../images/flags/en.svg); }
.flag-icon-es { background-image: url(../images/flags/es.webp); }
.flag-icon-fr { background-image: url(../images/flags/fr.svg); }
.flag-icon-it { background-image: url(../images/flags/it.svg); }
.flag-icon-nl { background-image: url(../images/flags/nl.svg); }
.flag-icon-pl { background-image: url(../images/flags/pl.svg); }
.flag-icon-cs { background-image: url(../images/flags/cz.svg); }
.flag-icon-ro { background-image: url(../images/flags/ro.svg); }
.flag-icon-sv { background-image: url(../images/flags/sv.svg); }
.flag-icon-da { background-image: url(../images/flags/da.svg); }
.flag-icon-no { background-image: url(../images/flags/no.svg); }
